A.menulink {
	display: block;
	width: 125px;
	text-align: center;
	text-decoration: none;
	font-family:arial;
	font-size:13px;
	font-weight: bold;
	color: #999999;
	border: solid 1px #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 16px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	
}

A.menulink:hover {
	background-color:#669966;
	color: #FFFFFF;
	font-family:arial;
	font-size:13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	
}

body {
	background-color: #669966;
}
.style1 {
	font-size: medium;
	font-weight: bold;
	color: #666600;
	}
.style2 {
	font-size: 30px;
	font-weight: bold;
	color: #CC3300;
		}
.style3 {
	font-size: 28px;
	font-weight: bold;
	color: #669966;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
}
A.languages {
	color: #FFFFFF;
	text-decoration: none;
	font-family:arial;
	font-size:14px;
	font-weight: bold;
	font-style: italic;
}
A.languages:visited {
	text-decoration: none;
	color: #FFFFFF;
}
A.languages:hover {
	text-decoration: underline;
	color: #003300;
}
A.languages:active {
	text-decoration: underline;
	color: #FFFFFF;
}
A.mainlink {
	color: #003300;
	text-decoration: none;
	font-family:arial;
	font-size:14px;
	font-weight: bold;
}
A.mainlink:visited {
	text-decoration: none;
	color: #003300;
}
A.mainlink:hover {
	text-decoration: underline;
	color: #006633;
}
A.mainlink:active {
	text-decoration: underline;
	color: #003300;
}

A.newlink {
	color: #003399;
	text-decoration: underline;
	font-family:arial;
	font-size:24px;
	font-weight: bold;
}
A.newlink:visited {
	color: #003399;
}
A.newlink:hover {
	color: #669966;
}
A.newlink:active {
	color: #003399;
}

A.newlink2 {
	color: #003399;
	text-decoration: underline;
	font-family:arial;
	font-size:16px;
	font-weight: bold;
}
A.newlink2:visited {
	color: #003399;
	text-decoration: underline;
}
A.newlink2:hover {
	color: #669966;
	text-decoration: underline;
}
A.newlink2:active {
	color: #003399;
	text-decoration: underline;
}
A.newlink3 {
	color: #003399;
	text-decoration: underline;
	font-family:arial;
	font-size:16px;
	font-weight: bold;
}
A.newlink3:visited {
	color: #003399;
	text-decoration: underline;
}
A.newlink3:hover {
	color: #CC3333;
	text-decoration: underline;
}
A.newlink3:active {
	color: #003399;
	text-decoration: underline;
}
A.newlink4 {
	color: #003399;
	text-decoration: underline;
	font-family:arial;
	font-size:22px;
	font-weight: bold;
}
A.newlink4:visited {
	color: #003399;
	text-decoration: underline;
}
A.newlink4:hover {
	color: #CC3333;
	text-decoration: underline;
}
A.newlink4:active {
	color: #003399;
	text-decoration: underline;
}
.style4 {font-size: small}
.style5 {color: #003300}
.style6 {
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
		}
.style7 {font-size: 10px}
.style8 {
	font-size: 22px;
	font-weight: bold;
	color: #669966;
}
.style9 {
	font-size: small;
	color: #999999;
	font-style: italic;
}
.style10 {
	font-size: medium;
	color: #669933;
	font-weight: bolder;
}
.style11 {
	font-size: medium;
	font-weight: bold;
	color: #333333;
	}
.style12 {
	color: #CC3300;
	font-style: italic;
}
.style13 {
	font-size: medium;
	font-weight: bold;
	color: #CC3300;
	}

li { margin-bottom:14px; }
.style15 {
	font-size: 29px;
	color: #006633;
}
.style24 {
	font-size: 20px;
	color: #000099;
	font-weight: bold;
}
.style25 {
	color: #CC3300; 
}
.style26 {
	font-size: 16px;
	font-weight: bold;
	color: #669966; 
}
.style30 {
	font-size: small;
	font-weight: bold;
	color: #333333;
}
.style31 {
	font-size: 14px;
	font-weight: bold;
	color: #669966; 
}

.style32 {
	font-size: 14px;
	font-weight: bold;
}
